BODY {
	MARGIN-TOP: 0px; FONT-SIZE: 8pt; COLOR: #555555; FONT-FAMILY: Arial, Helvetica, Verdana, sans-serif
}
P {
	MARGIN-TOP: 0px; FONT-SIZE: 8pt; COLOR: #555555; FONT-FAMILY: Arial, Helvetica, Verdana, sans-serif
}
.intro {
	MARGIN-TOP: 0px; FONT-SIZE: 10pt; COLOR: #555555; FONT-FAMILY: Arial, Helvetica, Verdana, sans-serif
}
.question {
	MARGIN-TOP: 4px; FONT-WEIGHT: bold; FONT-SIZE: 11pt; COLOR: #00418c; FONT-FAMILY: Arial, Helvetica, Verdana, sans-serif
}
.sectiontext {
	MARGIN-TOP: 0px; FONT-SIZE: 10pt; COLOR: #555555; FONT-FAMILY: Arial, Helvetica, Verdana, sans-serif
}
.answer {
	MARGIN-TOP: 0px; FONT-SIZE: 10pt; MARGIN-BOTTOM: 40px; COLOR: #555555; FONT-FAMILY: Arial, Helvetica, Verdana, sans-serif
}
TABLE {
	MARGIN-TOP: 0px; FONT-SIZE: 8pt; COLOR: #555555; FONT-FAMILY: Arial, Helvetica, Verdana, sans-serif
}
TD {
	MARGIN-TOP: 0px; FONT-SIZE: 8pt; COLOR: #555555; FONT-FAMILY: Arial, Helvetica, Verdana, sans-serif
}
DIV {
	MARGIN-TOP: 0px; FONT-SIZE: 8pt; COLOR: #555555; FONT-FAMILY: Arial, Helvetica, Verdana, sans-serif
}
.caption {
	MARGIN-TOP: 0px; FONT-WEIGHT: bold; FONT-SIZE: 8pt; COLOR: #000000; FONT-FAMILY: Arial, Helvetica, Verdana, sans-serif
}
H1 {
	FONT-WEIGHT: bold; FONT-SIZE: 18pt; COLOR: #000077; FONT-FAMILY: Arial, Verdana, Helvetica, sans-serif
}
H2 {
	MARGIN-TOP: 4px; FONT-WEIGHT: bold; FONT-SIZE: 10pt; COLOR: #00418c; FONT-FAMILY: Arial, Helvetica, Verdana, sans-serif
}
H3 {
	MARGIN-TOP: 4px; FONT-WEIGHT: bold; FONT-SIZE: 8pt; COLOR: #000077; FONT-FAMILY: Arial, Helvetica, Verdana, sans-serif
}
H2:active {
	COLOR: #bb0000; TEXT-DECORATION: none
}
H2:link {
	COLOR: #bb0000; TEXT-DECORATION: none
}
H2:visited {
	COLOR: #00418c; TEXT-DECORATION: none
}
H4 {
	MARGIN-TOP: 4px; FONT-WEIGHT: bold; FONT-SIZE: 12pt; COLOR: #777777; FONT-FAMILY: Arial, Helvetica, Verdana, sans-serif
}
H5 {
	MARGIN-TOP: 4px; FONT-WEIGHT: bold; FONT-SIZE: 10pt; COLOR: #777777; FONT-FAMILY: Arial, Helvetica, Verdana, sans-serif
}
UL {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-WEIGHT: 600; FONT-SIZE: 8pt; PADDING-BOTTOM: 0px; MARGIN: 0px 0px 0px 20px; COLOR: #000077; PADDING-TOP: 0px; FONT-FAMILY: Arial, Helvetica, Verdana, sans-serif
}


UL.squash {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-WEIGHT: 600; FONT-SIZE: 10pt; PADDING-BOTTOM: 0px; MARGIN: 0px 0px 0px 20px; COLOR: #000077; PADDING-TOP: 0px; FONT-FAMILY: Arial, Helvetica, Verdana, sans-serif
}
LI {
	MARGIN: 0px 0px 15px
}

LI.squash {
	MARGIN: 0px 0px 5px
}

OL {
	COLOR: #bb0000
}
OL:link {
	COLOR: #bb0000
}
A:active {
	COLOR: #bb0000; TEXT-DECORATION: underline
}
A:link {
	COLOR: #555555; TEXT-DECORATION: none
}
A:visited {
	COLOR: #555555; TEXT-DECORATION: none
}
A {
	COLOR: #555555; TEXT-DECORATION: underline
}
A:hover {
	COLOR: #cc0000; TEXT-DECORATION: underline
}
.wlink:active {
	COLOR: #ffffcc
}
.wlink:link {
	COLOR: #ffffff
}
.wlink:visited {
	COLOR: #ffffff
}
.wlink {
	COLOR: #ffffff
}
.wlink:hover {
	COLOR: #ffffcc
}
.promo {
	FONT-FAMILY: Arial, Verdana, Helvetica, sans-serif
}
.listings {
	FONT-FAMILY: Arial, Verdana, Helvetica, sans-serif
}
.bulletList {
	PADDING-LEFT: 8px; BACKGROUND: url(http://www.new-oceans.co.uk/images/bullet.gif) #ffffff no-repeat; PADDING-BOTTOM: 0px
}
.nobulletList {
	PADDING-LEFT: 8px; BACKGROUND: url(http://www.new-oceans.co.uk/images/tiny.gif) #ffffff no-repeat; PADDING-BOTTOM: 0px
}
.footer {
	FONT-SIZE: 8pt; COLOR: #bb0000; FONT-FAMILY: Arial, Helvetica, Verdana, Sans-serif
}